{
    "tlConversations": {
        "start_conversation": "Start conversation",
        "view_conversation": "View conversation",
        "conversations": "Conversations",
        "no_messages": "There are no messages here."
    }
}